/**
 * Created by nathaliemartin on 11.08.17.
 */
$( document ).ready(function() {
    $("#suchverfeinerung").click(function() {
        $("#suggested-topics").toggleClass("show-content");
        $("#suchverfeinerung").toggleClass("open");
    });

    $("#ergebnisfunktion").click(function() {
        $("#suchauswahl").toggleClass("show-content");
        $("#ergebnisfunktion").toggleClass("open");
    });

    $("#ergebnisfunktion2").click(function() {
        $("#suchauswahl2").toggleClass("show-content");
        $("#ergebnisfunktion2").toggleClass("open");
    });
});